Bug 636476 - [gu_IN] Translation needs review up/down buttons
[gu_IN] Translation needs review up/down buttons
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gtk2 (Show other bugs)
6.1
All Linux
low Severity low
: rc
: ---
Assigned To: Matthias Clasen
desktop-bugs@redhat.com
: Translation
Depends On: 635541
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-22 06:38 EDT by A S Alam
Modified: 2013-07-02 21:05 EDT (History)
4 users (show)

See Also:
Fixed In Version: gtk2-2.18.9-5.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 635541
Environment:
Last Closed: 2011-05-19 10:04:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to fix Gujarati (gu) translation issue for Gtk2 (690 bytes, patch)
2010-12-01 05:04 EST, Ankit Patel
no flags Details | Diff
Screenshot for ibus (84.93 KB, image/png)
2011-03-30 06:03 EDT, A S Alam
no flags Details

  None (edit)
Comment 2 Sweta Kothari 2010-09-22 07:37:58 EDT
Hi,

Corrected translations on all branches into upstream.

Thanks,
Sweta
Comment 3 Ankit Patel 2010-09-22 07:39:23 EDT
Will reassign the bug to the owner of the component after I provide a patch.

Thanks!
Ankit
Comment 4 Ankit Patel 2010-11-29 23:19:43 EST
Localization members would provide fix for translations. Reassigning bug back to the owner of the component to take care of the dev-ack.

Thanks!
Ankit
Comment 5 Matthias Clasen 2010-11-30 10:56:31 EST
Ok, acked. Would be great if you have a patch.
Comment 6 Sweta Kothari 2010-12-01 04:35:38 EST
Corrected  translations into downstream as well.
Comment 7 Ankit Patel 2010-12-01 05:04:56 EST
Created attachment 463931 [details]
A patch to fix Gujarati (gu) translation issue for Gtk2

Applying this patch should fix Gujarati translation issue reported in this bug. Please make a new build including this patch.

Thanks!
Ankit
Comment 8 Matthias Clasen 2011-01-27 09:05:13 EST
Fix included in gtk2-2.18.9-5.el6
Comment 10 A S Alam 2011-03-30 06:03:38 EDT
Created attachment 488726 [details]
Screenshot for ibus

Screen-shot
Red Line - FIXED
Blue Line - FIXED (https://bugzilla.redhat.com/show_bug.cgi?id=635541#c13)
Comment 12 errata-xmlrpc 2011-05-19 10:04:01 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0693.html

Note You need to log in before you can comment on or make changes to this bug.